/* Panel Top 01 */
.text-neon {
  color: #d8f52b !important;
}

/* Slide 118 (#2) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-118-23874518"] */
.slide[data-cid="slide-118-23874518"] .external-slider-118 {
  overflow: hidden;
  width: calc(100% + 8vw + 15px);
}
.slide[data-cid="slide-118-23874518"] .controller-external-118 > li p {
  opacity: 0.6;
  transition: 0.15s;
}
.slide[data-cid="slide-118-23874518"] .controller-external-118 > li.selected p,
.slide[data-cid="slide-118-23874518"] .controller-external-118 > li:hover p {
  opacity: 1;
}
@media (max-width: 767px) {
  .slide[data-cid="slide-118-23874518"] .controller-external-118 {
    display: inline-block;
  }
}
.slide[data-cid="slide-118-23874518"] .box-118 {
  width: 280px !important;
}

.swiper-102-prev {
  right: 30px !important;
}

.swiper-102-prev,
.swiper-102-next {
  /*background: transparent !important;*/
  /*position: relative !important;*/
  /*top: unset !important;*/
  /*left: unset !important;*/
  /*right: unset !important;*/
  /*margin-top: 0 !important;*/
  display: flex;
  justify-content: center;
  align-items: center;
  height: 24px !important;
  width: 24px !important;
  transition: 0.15s;
  background-image: none !important;
  left: auto !important;
}

.swiper-102-prev:hover,
.swiper-102-next:hover {
  opacity: 0.6;
}

.swiper-102-prev svg,
.swiper-102-next svg {
  stroke: #202020;
  opacity: 0.6;
}

.inner-105 {
  right: 40px;
  bottom: 40px;
  left: 40px;
}

.number-105 {
  top: 40px;
  left: 40px;
}

.black {
  background: black !important;
}

.poster:hover {
  filter: blur(5px) !important;
  -webkit-filter: blur(5px) !important;
}

.box-105 {
  max-width: 480px;
  min-height: 580px;
}
@media (max-width: 569px) {
  .box-105 {
    max-width: 320px;
    min-height: 440px;
  }
}

/* Managed Operations (#3) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-64-69709f73"] */
.slide[data-cid="services"] .flex-64 {
  padding-top: 15px;
}
.slide[data-cid="services"] .flex-64 .material-icons {
  margin-bottom: 15px;
  margin-top: 10px;
  font-size: 36px;
}
.slide[data-cid="services"] .flex-64 > li:not(:last-child) {
  margin-bottom: 20px;
}
.slide[data-cid="services"] .flex-64 .cell-64 {
  padding: 20px 30px;
  position: relative;
  display: block;
  transition: 0.25s;
  color: #fff;
}
.slide[data-cid="services"] .flex-64 .cell-64.rounded {
  border-radius: 6px;
}
.slide[data-cid="services"] .flex-64 .cell-64:hover {
  background: #fff;
  color: #202020;
  opacity: 1;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.2);
}
.slide[data-cid="services"] .flex-64:not(:hover) li:first-child > .cell-64 {
  background: #fff;
  color: #202020;
  opacity: 1;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.2);
  border-color: transparent !important;
}
.slide[data-cid="services"].whiteSlide .flex-64 .cell-64 {
  color: #202020;
}

/* Slide 134 (#5) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-134-0f7db626"] */
.slide[data-cid="slide-134-0f7db626"] .slider-134 > li {
  display: block;
  visibility: hidden;
  height: 0;
  transition: none !important;
}
.slide[data-cid="slide-134-0f7db626"] .slider-134 > li.selected {
  visibility: visible;
  height: auto;
}
.slide[data-cid="slide-134-0f7db626"] .controller-134 {
  margin-bottom: 5px;
}
.slide[data-cid="slide-134-0f7db626"] .controller-134 > li:hover > p {
  opacity: 1;
}
.slide[data-cid="slide-134-0f7db626"] .controller-134 > li.selected > p {
  opacity: 1;
  border-color: #d8f52b;
}
.slide[data-cid="slide-134-0f7db626"] .controller-134 > li > p {
  position: relative;
  padding-bottom: 5px;
  border-bottom: 2px solid transparent;
  opacity: 0.6;
  transition: 0.15s;
}
.slide[data-cid="slide-134-0f7db626"] .swiper-134 .swiper-wrapper {
  flex-wrap: nowrap;
}

/* Warum GETAWAY? (#6) */
.slide[data-cid="kontakt"] .gradient-getaway {
  background: #ecf570;
  background: -moz-linear-gradient(45deg, #ecf570 0%, #b1ef4d 100%);
  background: -webkit-linear-gradient(45deg, #ecf570 0%, #b1ef4d 100%);
  background: linear-gradient(45deg, #ecf570 0%, #b1ef4d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ecf570",endColorstr="#b1ef4d",GradientType=1);
}
.slide[data-cid="kontakt"] .gradient-getaway2 {
  background: #d8f52b;
  background: -moz-linear-gradient(180deg, #d8f52b 0%, #efefef 67%);
  background: -webkit-linear-gradient(180deg, #d8f52b 0%, #efefef 67%);
  background: linear-gradient(180deg, #d8f52b 0%, #efefef 67%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d8f52b",endColorstr="#efefef",GradientType=1);
}

.dropdown.translate {
  padding: 10px 0;
}

.dropdown.translate li {
  text-align: center;
  font-size: 18px;
  padding: 10px;
  cursor: pointer;
}

.dropdown.translate li:hover {
  background: rgba(0, 0, 0, 0.05);
}

.dropdownTrigger[data-dropdown-id="language"] {
  color: #fff;
  text-align: center;
  font-size: 14px;
  line-height: 1.35;
  font-weight: 600;
  text-transform: uppercase;
}

.dropdown a {
  color: black;
  opacity: 1;
}

.dropdown a.selected {
  color: #e91556;
  opacity: 1;
  padding: 4px;
}
